Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: compiz installatie (csm probleem)  (gelezen 599 keer)

dero

  • Gast
compiz installatie (csm probleem)
« Gepost op: 2006/09/30, 15:32:09 »
joew gasten,

ik probeer al heel de dag compiz te installeren op mijn acer laptop. Hiervoor heb ik al heel lang een heel goede handleiding voor gevonden. Een maand gelede was de laatste keer dat ik compiz installeerde op ubuntu en dat werkte perfect. Maar vandaag heb ik mijn windows er weer af gegooid en ubuntu erop gezwiert maar deze keer lukt compiz me niet en volg de stappen identiek.

het probleem is als volgt: ik heb reeds de xgl-server geinstalleerd en deze draait. Dan moet ik overgaan sources.list en er een repository link bijzetten. Dan moet je het systeem updaten en de volgende packages installeren: compiz, compiz-gnome en csm.


Nu als ik in een terminal 'apt-get install compiz' typ krijg ik deze foutmelding:
Citaat
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  compiz: Depends: compiz-plugins (>= 0.2) but it is not going to be installed
E: Broken packages
blijkbaar hangt dus de installatie af van de compiz-plugins
dus dacht ik eerst de plugins installeren maar dan krijg ik deze foutmelding;
Citaat
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  compiz-plugins: Depends: compiz-core (>= 0.0.13.54) but 0.0.13.38-0ubuntu3 is to be installed
                  Depends: csm (>= 0.5) but it is not installable
E: Broken packages
dus blijkbaar hangt de installatie van de compiz-plugins vast aan de installatie van csm dus probeerde ik dat maar te installeren maar kreeg ik deze foutmelding:

Citaat
Reading package lists... Done
Building dependency tree... Done
Package csm is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package csm has no installation candidate
dan ben ik in de synaptec package manager gaan zoeken maar ik vind nergens een csm package.
csm staat dus niet op mijn pc... het is niet mee gedownload vermoed ik of het valt niet meer van een repository te halen.
dus ik dacht: ik voeg andere links erbij maar zonder succes

kan iemand mij hiermee helpen?

met dank
dero

Offline profoX

  • Lid
    • wesley
    • Lionslink
  • Steunpunt: Nee
compiz installatie (csm probleem)
« Reactie #1 Gepost op: 2006/09/30, 15:34:48 »
Howto is out of date, de community fork van compiz (compiz-quinnstorm) heet nu Beryl en is gisteren als 0.1.0 gereleased.

Ik schrijf regelmatig in de offici
Human Knowledge Belongs To The World -- Antitrust (2001)
Nederlandstalige Ubuntu documentatie van Ubuntu-NL (wiki)